body {
  font-family: "Montserrat";
  color: #4e4e4e;
  box-sizing: border-box;
}
.main-page-wrapper {
  min-width: 1160px;
  position: relative;
}
/*Main Header*/
h1 {
  color: white;
}
.header-width-wrapper {
  min-width: 1160px;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  row-gap: 1rem;
}
.header-background {
  width: 100%;
  height: 1200px;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(14, 13, 13, 0.5), rgba(14, 13, 13, 0.5)),
    url("../img/sections_background/section-1.jpg");
  background-position-x: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  z-index: -1;
}
.main-page-header {
  background-color: rgba(94, 93, 88, 0.6);
  padding: 26px;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  align-items: center;
}
.main-logo-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  align-items: center;
}
.name-header-background {
  position: absolute;
  top: 0.8rem;
  left: 0.8rem;
  font-size: 40px;
  font-weight: 700;
  color: white;
}
.logo-wrapper {
  position: relative;
}
h1 {
  font-size: 2rem;
}
.name-header-color {
  color: #18cfab;
  font-size: 2rem;
  font-weight: 700;
}
/*Main Navbar*/
.main-navbar-list {
  display: flex;
  flex-flow: row nowrap;
  column-gap: 1.2rem;
}
.main-navbar-list a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.6);
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
}
.main-navbar-list a:hover {
  color: #18cfab;
  border-bottom: 1px solid #18cfab;
}
/*Section-1*/
.main-page-section-1 {
  height: 100vh;
  max-width: 1160px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  row-gap: 9rem;
}
.main-page-section-1 h2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2rem;
  color: white;
}
.text-wrapper-1 {
  color: #18cfab;
}
.main-page-section-1 h3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 5rem;
  color: white;
}
.main-page-section-1 h4 {
  text-transform: capitalize;
  font-weight: 400;
  font-size: 2rem;
  color: #d4d4d4;
}
.section-1-content-wrapper {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  gap: 2rem;
}
.button-wrapper {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  column-gap: 2.4rem;
}
.main-page-section-1 button,
.section-4 button, .section-8 button {
  width: 169px;
  height: 63px;
  border-radius: 3px;
  border: none;
  border-top: 3px solid white;
  text-transform: uppercase;
  color: white;
  font-size: 1rem;
  font-weight: 700;
  cursor: pointer;
}
.button-1,
.section-4 button, .section-8 button {
  background-color: #18cfab;
}
.button-1:hover,
.section-4 button:hover {
  background-color: #12a285;
}
.button-2 {
  background-color: #00cbf6;
}
.button-2:hover {
  background-color: #007e97;
}
/*Section-2*/
.main-page-section-2 {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  place-content: center;
  border: 1px solid black;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 700;
}
.section-2-item {
  height: 350px;
  display: flex;
  flex-flow: column nowrap;
  row-gap: 3rem;
  justify-content: center;
  align-items: center;
}
.item-1 {
  background-color: #1c2a33;
}
.item-1 p {
  color: #18cfab;
}
.item-2 {
  background-color: #18cfab;
}
.item-2 p {
  color: white;
  margin-top: 1.3rem;
}
.item-3 {
  background-color: #1c2a33;
}
.item-3 p {
  color: #18cfab;
}
.item-4 {
  background-color: #18cfab;
}
.item-4 p {
  color: white;
  margin-top: 1.3rem;
}
/*Section-3*/
.section-3,
.section-5 {
  margin: 0 auto;
  width: 1160px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  row-gap: 1rem;
  padding: 5rem 0;
  line-height: 1.5rem;
  font-weight: 300;
  font-size: 1rem;
}
.section-3 h2,
.section-5 h2,
.section-6 h2,
.section-8 h2 {
  font-weight: 400;
  font-size: 2rem;
  position: relative;
  padding: 1rem 0;
}
.section-3 h2::after,
.section-5 h2::after,
.section-6 h2::after {
  content: "";
  width: 78px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 110%;
  left: 30%;
}
.section-3 h2::before,
.section-5 h2::before,
.section-6 h2::before {
  content: "";
  width: 78px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 120%;
  left: 35%;
}
.service-section-nav-wrapper {
  width: 1160px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  row-gap: 1rem;
  padding-top: 2rem;
}
.service-section-nav-wrapper ul {
  width: 1160px;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
}
.service-section-nav-wrapper ul li {
  border-top: 1px solid #edefef;
  border-bottom: 1px solid #edefef;
  border-left: 1px solid #edefef;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
  cursor: pointer;
  transition: background 0.7s;
}
.service-section-nav-wrapper ul li:hover {
  border: 1px solid #18cfab;
}
.last-border {
  border-right: 1px solid #edefef;
}
.list-active {
  background-color: #18cfab;
  color: white;
}
.service-menu-item img {
  width: 192px;
}
.service-menu-item.active {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  column-gap: 1rem;
}
.not-active {
  display: none;
}
/*Section-4*/
.section-4 {
  width: 100%;
  height: 476px;
  margin: 0 auto;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  background: linear-gradient(rgba(14, 13, 13, 0.7), rgba(14, 13, 13, 0.7)),
    url("../img/sections_background/section-2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.section-4-wrapper {
  width: 1160px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  row-gap: 1rem;
}
.section-4 h2 {
  text-transform: uppercase;
  color: #18cfab;
  font-size: 2.5rem;
  font-weight: 700;
}
.section-4 p {
  font-weight: 400;
  color: #d8d8d8;
}
.section-4 button {
  margin-top: 5rem;
}
.section-5 {
  width: 1160px;
  margin: 0 auto;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  row-gap: 2rem;
  padding-top: 3rem;
  position: relative;
}
.section-5 ul {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}
.section-5 ul li {
  border-top: 1px solid #edefef;
  border-bottom: 1px solid #edefef;
  border-left: 1px solid #edefef;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  padding: 1rem 2rem;
  cursor: pointer;
  transition: background 0.7s;
}
.section-5 ul li:hover {
  border: 1px solid #18cfab;
}
.last-border {
  border-right: 1px solid #edefef;
}
.menu-active {
  background-color: #18cfab;
  color: white;
}
.image-gallery {
  max-width: 1160px;
  justify-content: center;
  align-items: center;
  display: flex;
  flex-flow: row wrap;
}
.image-not-active {
  display: none;
}
.section-5 button {
  width: 168px;
  height: 63px;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  border: none;
  border-radius: 3px;
  background-color: #18cfab;
  cursor: pointer;
}

/*Preloader*/
.preloader, .preloader-2 {
  position: absolute;
  left: 0;
  top: 60%;
  right: 0;
  bottom: 0;
  z-index: 1001;
}
.preloader__row {
  position: relative;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
  text-align: center;
  animation: preloader-rotate 2s infinite linear;
}
.preloader__item {
  position: absolute;
  display: inline-block;
  top: 0;
  background-color: #edae03;
  border-radius: 100%;
  border: 2px solid red;
  width: 40px;
  height: 40px;
  animation: preloader-bounce 2s infinite ease-in-out;
}
.preloader__item:last-child {
  top: auto;
  bottom: 0;
  animation-delay: -1s;
}
@keyframes preloader-rotate {
  100% {
    transform: rotate(360deg);
  }
}
@keyframes preloader-bounce {
  0%,
  100% {
    transform: scale(0);
  }
  50% {
    transform: scale(1);
  }
}
.preloader-hide {
  display: none;
}
/*Section-6*/
.section-6 {
  margin: 0 auto;
  width: 1160px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  row-gap: 3rem;
  line-height: 1.5rem;
  font-weight: 300;
  font-size: 1rem;
  padding-bottom: 5rem;
}
.breaking-item a {
text-decoration: none;
}
.breaking-item a:visited {
  color: #4e4e4e;
}
.section-6 p:not(:last-child) {
  font-weight: 700;
}
.section-6 p {
  padding-left: 5%;
}
.breaking-news-section-gallery-wrapper {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 255px);
  grid-template-rows: repeat(2, 1fr);
  justify-content: center;
  align-items: center;
  gap: 2rem;
}
.breaking-item {
  position: relative;
}
.breaking-item img {
  width: 260px;
}
.after {
  width: 70px;
  height: 70px;
  position: absolute;
  top: 0;
  left: 190px;
  color: white;
  background-color: #203e38;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.breaking-item:hover .after {
  background-color: #18cfab;
  cursor: pointer;
}
.breaking-item:hover {
  cursor: pointer;
}
.breaking-item:hover p:not(:last-child) {
  color: #18cfab;
}

/*Section-7*/
.section-7 {
  height: 853px;
  background: linear-gradient(rgba(14, 13, 13, 0.7), rgba(14, 13, 13, 0.7)),
    url("../img/sections_background/section-3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-flow: column wrap;
  justify-content: space-around;
  align-items: center;
  row-gap: 1rem;
  text-align: center;
  padding-top: 2rem;
}
.about-section-wrapper {
  max-width: 1160px;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}
.about-section-wrapper p:first-child {
  font-weight: 300;
  line-height: 2rem;
  color: #bbbbbb;
}
.section-7 h2 {
  font-weight: 400;
  font-size: 2rem;
  color: #ffffff;
  position: relative;
  margin-bottom: 2rem;
}
.about-hide {
  display: none;
}
.quotes {
  color: #18cfab;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
}
.section-7 h2::after {
  content: "";
  width: 78px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 180%;
  left: 40%;
}
.section-7 h2::before {
  content: "";
  width: 78px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 190%;
  left: 45%;
}
.about-name {
  padding: 2rem 0 1rem 0;
  text-transform: uppercase;
  color: #18cfab;
  font-weight: 700;
}
.about-position {
  padding: 0 0 3rem 0;
  color: #bbbbbb;
}
.about-img {
  border-radius: 50%;
  width: 180px;
  height: 180px;
  border: 5px solid rgb(50, 72, 79);
  cursor: pointer;
  transition: 0.5s;
}
.left-arrow,
.right-arrow {
  color: rgba(255, 255, 255, 0.725);
  font-size: 2rem;
  width: 50px;
  height: 50px;
}
.left-arrow:hover,
.right-arrow:hover {
  font-size: 3rem;
  transition: font-size 0.2s;
  cursor: pointer;
  color: #18cfab;
}
.left-arrow:active,
.right-arrow:active {
  border: 1px solid white;
  border-radius: 50%;
}
.section-7 nav {
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 1.5rem;
}
.section-7 nav ul {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 1.5rem;
}
ul .about-img {
  width: 80px;
  height: 80px;
  border: 2px solid rgb(50, 72, 79);
}
ul .about-img:hover {
  transform: scale(1.2);
}
.active-li {
  transform: translateY(-20px);
}
.about-section-wrapper p:first-child {
  height: 100px;
}
/*Section-8*/
.section-8 {
  width: 100vw;
  padding: 4rem 0;
}
.section-8-wrapper {
  max-width: 1160px;
  margin: 0 auto;
  display: flex;
  flex-flow: column nowrap;
  row-gap: 5rem;
  justify-content: space-around;
  align-items: center;
  position:relative;
}
.section-8 h2::after {
  content: "";
  width: 78px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 120%;
  left: 40%;
}
.section-8 h2::before {
  content: "";
  width: 78px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 130%;
  left: 45%;
}
.grid-item {
  width: 220px;
  margin: 10px;
}
.item-hight {
  height: 230px;
}
.image-hided {
  display: none;
}

.footer {
  color:#AEAEAE;
  width: 100%;
  height: 120px;
  display:flex;
  justify-content: center;
  align-items: center;
  background-color: #22353F;
}
.footer a{
  color: #18CFAB;
  text-decoration: none;
}